/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2017-02-02 00:57:43 */

#newsletter_popup h2{letter-spacing: -0.9px}#newsletter_popup p{letter-spacing: 0.4px}#newsletter_popup button.button{letter-spacing: 2px;}#newsletter_popup{
width:830px;height:400px;}
.cms-index-index .header-container {
                margin-bottom: 22px;
                }
                .block-cms-category-layered {
                margin-top: -16px;
                }
                .block-cms-category, 
                .home-sidebar .block.block-cms-category {
                border: 0;
                }
                @media (min-width: 992px) {
                .block-cms-category, 
                .home-sidebar .block.block-cms-category {
                margin-bottom: 46px;
                }
                }
                @media (min-width: 1280px) {
                .footer-middle {
                padding: 0;
                }
                }
                .cms-index-index .col-main {
                border-bottom: 1px solid #f0f0f0;
                }